.clearfix:after, .cf:after {
    content: ".";
    display: block;
    clear: both;
    font-size: 0;
    height: 0;
    visibility: hidden;
}
.clearfix, .cf { display: block; }
/* IE-Patch für IE 7*/
*:first-child+html .clearfix, *:first-child+html .cf { min-height: 0; }
/* IE-Patch für IE 6*/
* html .clearfix, * html .cf { height: 1%; }

.back-to-top {
    cursor: pointer;
}


h4 {
    font-size: 16px;
    line-height: 24px;
}
h3 {
    font-size: 15px !important;
}
h4 a {
    color: #6b5c4f;
    font-weight: normal !important;
}


body.ru .navbar-nav {
    font-size: 17px;
}

@media only screen and (max-width: 959px) {
    body.ru .navbar-nav {
        font-size: 13px;
    }
}
body.ru .navbar-nav li > a {
    padding: 10px 4px;
}

.frontpage h1 {
    color: #e8711b;
    font-size: 32px;
    line-height: 36px;
    font-weight: 400;
    margin-bottom: 21px;
}
.frontpage h2 {
    font-size: 18px;
    line-height: 22px;
    color: #6B5C4F;
    font-weight: 300;
}
.frontpage  a {
    font-weight: 800;
    color: #b51f1f;
}
.frontpage  a:hover {
    color: #b51f1f;
}

.container .container {
    width: 100%;
    max-width: none;
    padding: 0;
}
.main.main2 {
    margin-bottom: 20px;
}
.main .row .row {
    margin-left: 0;
    margin-right: 0;
}

.main .panel {
    padding: 20px;
}
.main .panel.textpic-teaser {
    padding: 0;
    background: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.main .panel.textpic-teaser .thumbnail {
    float: left;
    display: block !important;
    margin-right: 10px;
}
.main .panel3 .more {
    color: #fff;
}
.main .panel-heading {
    background: none;
    padding: 0;
    font-size: 18px;
    line-height: 22px;
    font-weight: 300;
    border: 0;
    min-height: 39px;
    color: #6b5c4f;
}
.main .panel-body {
    background: #f69e33;
    color: #fff;
    font-weight: 300;
    line-height: 20px;
    padding: 20px 20px 24px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.2);
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,.2);
    box-shadow: 0 1px 3px rgba(0,0,0,.2);
}

.panel h3 {
    font-size: 13px;
    margin: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color: #e8711b;
    font-size: 13px;
    line-height: 18px;
    font-weight: 800;
    padding: 0 0 13px 0;
    border: 0;
    background: none;
}

.panel .contactPerson .thumbnail {
    border: 0;
    padding: 0;
    margin: 0 0 15px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: 0 2px 5px rgba(0,0,0,.3);
    -moz-box-shadow: 0 2px 5px rgba(0,0,0,.3);
    box-shadow: 0 2px 5px rgba(0,0,0,.3);
}
.main .panel {
    font-size: 14px;
    line-height: 20px;
}
.main .panel .contact-block {
    color: #6b5c4f;
    font-size: 13px;
    margin: 0;
}

.main .panel .contact-block a {
    color: #b51f1f;
}

.main .panel .contact-block h2 {
    margin: 0;
}

.slideset a {
    color: white;
    font-weight: bold;
}

.promo .col-sm-8 {
    padding-left: 0;
}
.promo .more {
    display: inline-block;
    margin-top: 10px;
}

.glyphicon {
    top: 2px;
}
.glyphicon-search{
    top: 3px;
}
.breadcrumb {
    padding: 17px 0 15px;
}

.add-block .slide h3 > a {
    color: #6b5c4f;
}
.add-block .slide-content li > a {
    font-size: 14px;
    line-height: 1.7142;
    font-weight: normal;
    color: #6b5c4f;
}
.add-block .accordion > li .opener:before {
    background-image: none;
}
.add-block .accordion > li.sub .opener:before {
    background: url('../images/sprite.png') no-repeat -428px -101px #fff;
}

#footer .email-contact a {
    font-weight: normal;
}
#footer address label {
    width: 200px;
    font-weight: normal;
}
/*
* DownloadBox
* --------------------------------------------------
*/
.panel ul.links.download .info{
    display: block;
}
.main ul.links.download .info{
    text-transform: uppercase;
}
.main .panel ul.links.download .info {
    padding: 0;
}
.main .panel .links a {
    font-size: 13px;
}
.main .panel ul.links.download .info:before {
    display: none;
}
.main .panel .links li, .main .panel .links .pdf, .main .panel .links .doc {
    margin: 18px 0 0;
}
.main .panel .links li:first-child, .main .panel .links .pdf:first-child, .main .panel .links .doc:first-child {
    margin: 0 0 0;
}

/*
* Akkorden / Tabs
* --------------------------------------------------
*/
.accordion-content {
    margin: 0 0 20px 0;
    padding: 0;
    list-style-type: none;
}
.accordion-content li {
    background: none repeat scroll 0 center transparent;
    padding: 0;
    margin-bottom: 2px;
}
.accordion-content li .opener {
    background: none repeat scroll 0 0 #E7E7E7;
    color: #333;
    display: block;
    font-weight: bold;
    padding: 5px;
    text-decoration: none;
}
.accordion-content li .opener .icon {
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #711;
    border-bottom: none;
    float: right;
    margin-right: 6px;
    margin-top: 6px;
}
.accordion-content li.active .opener .icon {
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 5px solid #711;
    border-top: none;
}
.accordion-content li .slide {
    margin-top: 10px;
}




ul.tabset,
.tx-szevents-pi2 ul.cat-menu {
    list-style: none;
    padding: 24px 0 68px;
    margin: 0;
    overflow: hidden;
    font-size: 18px;
    line-height: 40px;
}

ul.tabset li,
.tx-szevents-pi2 ul.cat-menu li {
    float: left;
    margin: 0 5px 5px 0;
    cursor: pointer;
}
ul.tabset li  a,
.tx-szevents-pi2 ul.cat-menu li span {
    float: left;
    background: #f6f4f2;
    text-align: center;
    color: #6b5c4f;
    width: 83px;
    width: auto;
    font-weight: 300;
    padding: 7px;
}
ul.tabset li a:hover,
.tx-szevents-pi2 ul.cat-menu li span:hover {
    text-decoration: none;
    font-weight: 800;
    color: #6b5c4f;
}
ul.tabset li.active a,
.tx-szevents-pi2 ul.cat-menu li.active span {
    background: #f69e33;
    color: #fff;
    font-weight: 800;
}
.tab-content h4 {
    font-size: 14px;
    line-height: 22px;
    margin: 4px 0 6px;
    color: #6b5c4f;
    font-weight: 800;
}
.tab-content .container {
    margin-bottom: 20px;
}


.visual-box {
    margin: 5px 10px 10px 0;
}
.visual-box img {
    margin: 0 !important;
}



/*
* Twitter
* --------------------------------------------------
*/
.panel-tweets h3 {
    position: relative;
    padding: 0 35px 0 30px;
    color: #72b6d6;
}
.panel-tweets h3:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    background: url('../images/sprite.png') no-repeat -263px -104px;
    width: 23px;
    height: 23px;
}
.panel-tweets {
    font-weight: bold !important;
    font: 11px/18px 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
}

.panel-tweets a {
    color: #72b6d6 !important;
    font-weight: bold !important;
}
.panel-tweets .heading {
    padding: 0px 50px 20px 0;
}
.tweets-carousel .post {
    margin: 0;
}
.tweets-carousel .up,
.tweets-carousel .down {
    cursor: pointer;
}
.tweets-carousel {
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    line-height: 1.7142;
    color: #4c4c4c;
}
/*
* Typo3 CSC
* --------------------------------------------------
*/
.csc-textpic-border img {
    border: 1px solid #CCCCCC !important;
    padding: 4px !important;
}
table p {
    margin: 0 !important;
}
.csc-textpic-intext-right-nowrap .csc-textpic-text {
    padding: 0 20px 0 0;
}
.csc-text ul {
    list-style: none;
    padding: 0;
    margin: 0 0 24px;
}
.csc-text li  {
    position: relative;
    padding: 0 0 0 16px;
}
.csc-text ul li:before {
    content: '';
    position: absolute;
    left: 1px;
    top: 9px;
    width: 5px;
    height: 5px;
    background: #ad2624;
}
.csc-textpic-imagewrap {
    max-width: 100%;
    height: auto;
}
.csc-textpic-imagewrap img {
    -webkit-box-shadow: 0 2px 5px rgba(0,0,0,.3);
    -moz-box-shadow: 0 2px 5px rgba(0,0,0,.3);
    box-shadow: 0 2px 5px rgba(0,0,0,.3);
    max-width: 100%;
    height: auto;
}


/*
* Indexed Search
* --------------------------------------------------
*/
.tx-indexedsearch .search-form {
    float: none;
    margin: 0;
    padding: 15px 10px;
    background: #f6f4f2;
    margin-bottom: 20px;
}
.tx-indexedsearch .searchField {
    margin: 0 auto;
    width: 50%;
}
.tx-indexedsearch #searchInput {
    background: white;
    width: 100%;
}
.tx-indexedsearch .search-form p {
    margin: 0;
    text-align: right;
    font-size: 13px;
}
.tx-indexedsearch-browsebox {
    padding: 0 0 5px 0;
    margin: 0 0 20px 0;
    overflow: hidden;
}
.tx-indexedsearch-res .entry-article {
    border-bottom: 1px solid #cfcecf;
    margin-bottom: 20px;
}
.tx-indexedsearch-res .entry-article h5 {
    font-size: 20px;
    text-transform: uppercase;
    margin: 0 0 20px;
}
.tx-indexedsearch-redMarkup {
    background: #b51f1f;
    color: #fff !important;
    margin: 0;
    padding: 0 2px;
}
.ac_results ul {
    border: none !important;
    background: #F6F4F2;
}
.ac_results .even,
.ac_results .odd {
    background: #f6f4f2 !important;
}
.ac_results li:hover {
    font-weight: bold !important;
}
.ac_loading {
    bakground: url('../images/indicator.gif') no-repeat right center #F6F4F2 !important;
    background-color: #F6F4F2 !important;
}

/*
* Pagination
* --------------------------------------------------
*/
.browsebox .prev,
.browsebox .next{
    position: static;
    float: left;
    padding: 0;
    margin: 0 9px 0 0;
}
.browsebox .next{margin: 0 0 0 11px;}
.browsebox{
    margin: -5px 0 74px;
    padding: 0;
    font-size: 18px;
    line-height: 24px;
    font-weight: 300;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.browsebox li{
    float: left;
    position: relative;
}
.browsebox li:before{
    content: '';
    position: absolute;
    width: 1px;
    height: 23px;
    background: #e2e0db;
    left: 0;
    top: 50%;
    margin: -11px 0 0;
}
.browsebox li.tx-indexedsearch-browselist-currentPage a,
.browsebox li.tx-indexedsearch-browselist-currentPage:hover a{
    background: none;
    text-decoration: none;
}
.browsebox li:first-child:before,
.browsebox li:first-child + li:before,
.browsebox li:last-child:before{display: none;}
.browsebox li a,
.browsebox li span{
    border: 0;
    padding: 11px 0;
    color: #6b5c4f;
    margin: 0;
    font-weight: 300;
    float: left;
    line-height: 40px;
    width: 57px;
    text-align: center;
    background: none;
}
.browsebox  li  span {width: 56px;}
.browsebox > li:first-child > a,
.browsebox > li:first-child > span,
.browsebox > li:last-child > a,
.browsebox > li:last-child > span{
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.browsebox li a:hover,
.browsebox li span:hover{
    background: none;
    color: #6b5c4f;
}
.browsebox li a:hover{text-decoration: underline;}
.browsebox > li.tx-indexedsearch-browselist-currentPage a{font-weight: 800;}


.browsebox .prev, .browsebox .next {
    text-indent: -9999px;
    overflow: hidden;
    background: url('../images/sprite.png') no-repeat -208px -197px;
    width: 59px;
    height: 59px;
}
.browsebox .next {
    left: auto;
    right: 0;
    background: url('../images/sprite.png') no-repeat -274px -197px;
}


/*
* Events
* --------------------------------------------------
*/
.tx-szevents-pi3 h2 {
    margin: 0 !important;
    color: #76695d !important;
    font-weight: 300 !important;
}
.tx-szevents-pi2 .tab {
    margin-top: 62px;
}
.tx-szevents-pi2 .noEvents {
    font-weight: bold;
    color: #ad2624;
    font-style: italic;
}
.tx-szevents-pi2 ul.cat-menu {
    padding: 0;
}
.calendar-section .row {
    margin-left: -10px !important;
    margin-right: -10px !important;
}
.fc-button-prev, .fc-button-next {
    background: none !important;
}
.fc-button-content {
    display: none;
}
.datepicker .fc-header td,
.calendarOnly .fc-header td {
    padding: 9px 15px 9px !important;
    border: none;
	background: #f69a33 !important;
}
.fc-button-prev, .fc-button-next {
    width: auto !important;
    height: auto !important;
    margin: 0 !important;
    padding: 0 !important;
}


.main .col-md-8 .tx-szevents-pi1 #fullcalendar,
.main .col-md-8 .tx-szevents-pi1 .calendarOnly {
	width: 300px;
}

.tx-szevents-pi1 .calendarOnly .datepicker .dayDetail,
.tx-szevents-pi1 .datepicker table td.fc-first div.fc-day-number,
.tx-szevents-pi1 .datepicker table td div {
    padding: 0 !important;
}

.tx-szevents-pi1 #listArea_pagination,
.tx-szevents-pi1 .listwrap .description,
.tx-szevents-pi1 .listwrap .block-description,
.tx-szevents-pi1 ul.list-kalendar {
	display: none;
}

.tx-szevents-pi1 .timeslot {
	padding-top: 2px;
}

.tx-szevents-pi1 .fc-header-left .fc-button-effect,
.tx-szevents-pi1 .fc-header-right .fc-button-effect {
	float: left;
	background: url('../images/sprite.png') no-repeat -462px -65px;
	width: 11px;
	height: 15px;
	cursor: pointer;
}
.tx-szevents-pi1 .datepicker table td {
	width: 13%;
}
.tx-szevents-pi1 .datepicker .fc-header-center {
	width: 50%;
}
.tx-szevents-pi1 .datepicker .fc-header-left .fc-button,
.tx-szevents-pi1 .datepicker .fc-header-right .fc-button {
	max-width: 40px !important;
	width: 40px !important;
}
.tx-szevents-pi1 .fc-header-right .fc-button-effect {
	float: right;
	background: url('../images/sprite.png') no-repeat -482px -65px;
}
.tx-szevents-pi1 .datepicker .dayDetail,
.fc-day-number {
    line-height: 41px !important;
    margin: 0 !important;
	height: 41px !important;
	padding: 0 !important;
}
.datepicker table a {
    font-weight: 300;
    background: #685f56 !important;
    display: block;
    color: #fff;
}
.datepicker table a:hover {
    text-decoration: underline !important;
}
.tx-szevents-pi1 .datepicker table td div,
.tx-szevents-pi1 .datepicker table td .fc-day-number {
    height: 41px !important;
}
.tooltip-holder .tooltip {
    opacity: 1;
    filter: alpha(opacity=1)
}
.tx-szevents-pi1 .calendarOnly .datepicker table td div.tooltip-holder {
    height: 0 !important;
}
.tooltip-holder .event-info a {
    background: none !important;
    color: #685f56 !important;
}
.tx-szevents-pi1 .calendarOnly .tooltip-holder .tooltip {
    padding: 5px !important;
    height: auto !important;
    border: none !important;
    background: #F6F4F2 !important;
}
.tx-szevents-pi1 .calendarOnly .tooltip-holder .tooltip:before {
    background: none !important;
}


.tx-szevents-pi1 #filterArea {
	display: none;
}

.detailView .heading {
    list-style: none outside none;
    margin: 0;
    padding: 0;
    display: block;
}
.detailView .heading li:first-child {
    padding-left: 0;
}
.detailView .heading li {
    float: left;
    position: relative;
    padding: 0 8px 0 9px;
    color: #a39487;
	min-height: 23px;
}
.detailView .heading li:before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    width: 1px;
    height: 15px;
    background: #e9e7e3;
    margin: -7px 0 0;
}
.detailView .heading li:first-child:before {
    display: none;
}
.detailView .meta {
    margin: 0 0 	15px;
}
.detailView .image-block {
    float: right;
    margin: 0 0 15px 15px;
}
.detailView .hsfdetail_image {
    padding: 4px;
    border: 1px solid #ccc;
}
.back-detail a {
    background: none !important;
    padding: 0 !important;
}

.tx-szevents-pi1 .calendarOnly .datepicker .fc-header-left .fc-button,
.tx-szevents-pi1 .calendarOnly .datepicker .fc-header-right .fc-button {
    max-width: 40px !important;
    width: 40px !important;
}

/*
* Directmail-Subscription
* --------------------------------------------------
*/
#subscriptionForm .errorMsg {
    background: rgba(204, 0, 0, 0.7);
    color: white;
    padding: 0 10px 5px;
}
#subscriptionForm .errorMsg:first-child {
    padding: 5px 10px;
}

#subscriptionForm .error input,
#subscriptionForm .error .chk-area {
    border: 1px solid #c00;
    background-color: rgba(204, 0, 0, 0.2);
}

#subscriptionForm fieldset {
    margin: 10px 0;
}

/*
* News
* --------------------------------------------------
*/
.news {
    font-family: 'Open Sans', sans-serif !important;
    font-size: 14px;
    line-height: 1.7142;
}
.news .footer .news-list-date {
    text-transform: lowercase;
}
.news-single .teaser-text {
    margin: 0 0 20px !important;
    font-size: 18px;
    line-height: 24px;
    color: #6b5c4f;
    font-weight: 300;
}
.news-single .article .news-img-wrap {
    float: left;
    margin: 0 10px 0 0;
    text-align: start;
}
.news-single .footer,
.news-related,
.news-related ul li span {
    border: none;
}
.news-related {
    width: 38%;
}
.news-related h4 {
    margin-bottom: 25px;
}
.news-related ul li {
    line-height: 23px;
    margin-bottom: 0;
}
.news-related ul li span {
    margin-right: 0px;
    padding-right: 3px;
}
.news-related-files-size {
    padding: 0 0 0 8px;
    border-left: 1px solid #E0DED8 !important;
}
.news .article :after {
    display: none;
}
.news-img-wrap {
    margin: 0 auto;
    text-align: center;
}
/*
.news .mediaelement {
    margin: 0 !important;
}
*/
.news .mediaelement {
    margin: 0 0 1.5em 0;
}
.no-news-found {
    margin-bottom: 20px;
    font-size: 18px;
    line-height: 24px;
    font-weight: 300;
}



/*
* Social Media
* --------------------------------------------------
*/
.facebook-plugin {
    overflow: hidden;
    max-width: 243px;
}
.facebook-plugin .fb_iframe_widget {
    margin: -1px 0 0 -1px;
}
.facebookPlugin .headline {
    color: #3b5998;
    width: 243px;
    font-weight: bold;
}
.facebookPlugin .headline label {
    width: 25px;
    height: 25px;
    background: url('/fileadmin/templates/dhi-moskau/images/sprite.png') no-repeat -219px -68px;
}

ul.social-networks {
    margin-bottom: 10px;
}



.tx-sp-gallery ul li .teaserImg {
    float: left;
    margin-right: 1.5%;
    width: 25%;
}
.tx-sp-gallery ul li .teaserTxt {
    float: left;
    width: 73%;
}
.tx-sp-gallery ul li .teaserImg img {
    -webkit-box-shadow: 0 2px 5px rgba(0,0,0,.3);
    -moz-box-shadow: 0 2px 5px rgba(0,0,0,.3);
    box-shadow: 0 2px 5px rgba(0,0,0,.3);
    max-width: 98%;
    height: auto !important;
    border: 1px solid #CCCCCC !important;
    padding: 4px !important;
    margin-rigt: 10px;
}

#fancybox-close {
    right: -35px !important;
}



.csc-textpic-text img {
    padding: 0 !important;
    border: none  !important;
}


div.tx-sp-gallery ul li {
    margin-bottom: 15px;
}



/** CHANGE FONTSIZE */

.gallery-block .text-holder h1{
    font-size: 28px;
}

.gallery-block .text-holder .more{
    font-weight: 700;
}

.frontpage h1{
    font-size: 28px;
}

.frontpage a{
    font-weight: 700;
}

.media-heading{
    font-weight: 700;
}

.section2 .newsletter-panel h2{
    font-weight: 700;
}

.contact-block h3{
    font-weight: 700;
}

.main h1{
    font-size: 28px;
}

.main a{
    font-weight: 600;
}

.main p a{
    font-weight: 600;
}

.contact-block h3{
    font-weight: 700;
}

.sub-nav ul li.active > a{
    font-weight: 700;
}

.sub-nav ul ul a{
    font-weight: 700;
}

.main h3{
    font-weight: 700;
}

ul.cat-menu li.active span{
    font-weight: 700;
}

ul.cat-menu li span:hover{
    font-weight: 700;
}
















@media only screen and (max-width: 580px) {
    .csc-textpic-intext-left-nowrap .csc-textpic-imagewrap,
    .csc-textpic-intext-right-nowrap .csc-textpic-imagewrap,
    .csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
        float: none !important;
    }
    .csc-textpic-intext-right-nowrap *,
    .csc-textpic-intext-left-nowrap * {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
    .main p a {
        font-size: 13px;
    }
}
@media only screen and (max-width: 480px) {
    .csc-textpic-intext-right .csc-textpic-imagewrap,
    .csc-textpic-intext-left .csc-textpic-imagewrap {
        float: none !important;
    }
    .csc-textpic-intext-right-nowrap *,
    .csc-textpic-intext-left-nowrap * {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
}

@media only screen and (min-width: 960px) and (max-width: 1080px) {
    #header .col-sm-9 {
        padding-right: 65px;
    }
    .drop-menu {
        max-width: 187px;
    }
    .drop-menu li {
        padding-right: 0;
    }
}

@media only screen and (max-width: 959px) {
    .tweets-carousel .actions {
        top: -40px;
        right: 8px;
    }
    .tweets-carousel .post {
        font-size: 12px;
        line-height: 1.7142;
    }

    .content-section h3 {
        margin-bottom: 10px;
    }
}

@media only screen and (max-width: 767px) {

    .drop-menu li a {
        padding: 2px 5px 2px 25px;
    }

    .main .panel .thumbnail {
        display: none;
    }

    .news-related {
        width: 100%;
        padding: 0;
        display: block;
    }
    .news-related ul li {
        line-height: 16px;
        margin-bottom: 0;
    }

    .tooltip-holder {
        display: none !important;
    }

    .csc-textpic-imagewrap {
        max-width: 100%;
        height: auto;
    }
    .bottom span{
        display: none;
    }
    .section2 .panel-body {
        padding: 9px 15px 15px 12px;
    }
    .accordion .slide-content h3 {
        line-height: 20px;
    }
    .accordion .slide-content h3 a {
        font-weight: bold;

    }

    ul.list li:before{
        top: 5px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 959px) {

    .col-md-4:first-child {
        width: 100%;
        display: block;
    }
    .col-md-4 {
        width: 50%;
    }
    .bottom span{
        display: none;
    }

}

.gallery-block .text-holder h1 {
    font-size:24px;
}

.not_red {
    color: #6B5C4F!important;
    text-decoration:underline!important;
    font-weight: normal!important;
}

/* default styles for extension "tx_cssfilelist" */
.filelinks div{padding-left:25px; background:url('/fileadmin/icons/fileicons/default.gif') left top no-repeat; margin-bottom:10px;}
.filelinks span{display:block;}
.filelinks .filecount{display:block; margin-bottom:5px;}
.filelinks a{color:#000;text-decoration:none; }
/* Icons begin */
.filelinks .ai{background-image:url('/fileadmin/icons/fileicons/ai.gif')!important;}
.filelinks .ani{background-image:url('/fileadmin/icons/fileicons/ani.gif')!important;}
.filelinks .au{background-image:url('/fileadmin/icons/fileicons/au.gif')!important;}
.filelinks .avi{background-image:url('/fileadmin/icons/fileicons/avi.gif')!important;}
.filelinks .bmp{background-image:url('/fileadmin/icons/fileicons/bmp.gif')!important;}
.filelinks .cdr{background-image:url('/fileadmin/icons/fileicons/cdr.gif')!important;}
.filelinks .css{background-image:url('/fileadmin/icons/fileicons/css.gif')!important;}
.filelinks .csv{background-image:url('/fileadmin/icons/fileicons/csv.gif')!important;}
.filelinks .doc{background-image:url('/fileadmin/icons/fileicons/doc.gif')!important;}
.filelinks .dtd{background-image:url('/fileadmin/icons/fileicons/dtd.gif')!important;}
.filelinks .eps{background-image:url('/fileadmin/icons/fileicons/eps.gif')!important;}
.filelinks .exe{background-image:url('/fileadmin/icons/fileicons/exe.gif')!important;}
.filelinks .fh3{background-image:url('/fileadmin/icons/fileicons/fh3.gif')!important;}
.filelinks .flash{background-image:url('/fileadmin/icons/fileicons/flash.gif')!important;}
.filelinks .folder{background-image:url('/fileadmin/icons/fileicons/folder.gif')!important;}
.filelinks .gif{background-image:url('/fileadmin/icons/fileicons/gif.gif')!important;}
.filelinks .htm{background-image:url('/fileadmin/icons/fileicons/htm.gif')!important;}
.filelinks .html{background-image:url('/fileadmin/icons/fileicons/html.gif')!important;}
.filelinks .ico{background-image:url('/fileadmin/icons/fileicons/ico.gif')!important;}
.filelinks .inc{background-image:url('/fileadmin/icons/fileicons/inc.gif')!important;}
.filelinks .java{background-image:url('/fileadmin/icons/fileicons/java.gif')!important;}
.filelinks .jpg{background-image:url('/fileadmin/icons/fileicons/jpg.gif')!important;}
.filelinks .js{background-image:url('/fileadmin/icons/fileicons/js.gif')!important;}
.filelinks .max{background-image:url('/fileadmin/icons/fileicons/max.gif')!important;}
.filelinks .mid{background-image:url('/fileadmin/icons/fileicons/mid.gif')!important;}
.filelinks .mov{background-image:url('/fileadmin/icons/fileicons/mov.gif')!important;}
.filelinks .mpeg{background-image:url('/fileadmin/icons/fileicons/mpeg.gif')!important;}
.filelinks .mpg{background-image:url('/fileadmin/icons/fileicons/mpg.gif')!important;}
.filelinks .pcd{background-image:url('/fileadmin/icons/fileicons/pcd.gif')!important;}
.filelinks .pcx{background-image:url('/fileadmin/icons/fileicons/pcx.gif')!important;}
.filelinks .pdf{background-image:url('/fileadmin/icons/fileicons/pdf.gif')!important;}
.filelinks .png{background-image:url('/fileadmin/icons/fileicons/png.gif')!important;}
.filelinks .ps{background-image:url('/fileadmin/icons/fileicons/ps.gif')!important;}
.filelinks .psd{background-image:url('/fileadmin/icons/fileicons/psd.gif')!important;}
.filelinks .rtf{background-image:url('/fileadmin/icons/fileicons/rtf.gif')!important;}
.filelinks .sgml{background-image:url('/fileadmin/icons/fileicons/sgml.gif')!important;}
.filelinks .swf{background-image:url('/fileadmin/icons/fileicons/swf.gif')!important;}
.filelinks .sxc{background-image:url('/fileadmin/icons/fileicons/sxc.gif')!important;}
.filelinks .sxw{background-image:url('/fileadmin/icons/fileicons/sxw.gif')!important;}
.filelinks .tga{background-image:url('/fileadmin/icons/fileicons/tga.gif')!important;}
.filelinks .tif{background-image:url('/fileadmin/icons/fileicons/tif.gif')!important;}
.filelinks .ttf{background-image:url('/fileadmin/icons/fileicons/ttf.gif')!important;}
.filelinks .txt{background-image:url('/fileadmin/icons/fileicons/txt.gif')!important;}
.filelinks .wav{background-image:url('/fileadmin/icons/fileicons/wav.gif')!important;}
.filelinks .wrl{background-image:url('/fileadmin/icons/fileicons/wrl.gif')!important;}
.filelinks .xls{background-image:url('/fileadmin/icons/fileicons/xls.gif')!important;}
.filelinks .xml{background-image:url('/fileadmin/icons/fileicons/xml.gif')!important;}
.filelinks .xsl{background-image:url('/fileadmin/icons/fileicons/xsl.gif')!important;}
.filelinks .zip{background-image:url('/fileadmin/icons/fileicons/zip.gif')!important;}
/* Icons end */
.filelinks a:hover{text-decoration:underline;}

.filelinks div {
    background: none;
    padding-left: 0;
    margin-bottom: 10px;
}
.filelinks .fileitem {
    padding-left: 25px;
    background: url('/fileadmin/icons/fileicons/default.gif') no-repeat left top;
}
.filelinks .pdf {
    background: url('/fileadmin/icons/fileicons/pdf.gif') no-repeat left top !important;
}
.filelinks .doc,
.filelinks .docx {
    background: url('/fileadmin/icons/fileicons/doc.gif') no-repeat left top !important;
    padding-left: 25px;
}

.filelinks .description a {
    font-size: 12px;
}

.section2 .panel-body.specialFacebook {
	padding: 0;
}

.video-wrapper {
	max-width: 700px;
}
.video-wrapper .jw-slider-horizontal .jw-rail,
.video-wrapper .jw-slider-horizontal .jw-buffer,
.video-wrapper .jw-slider-horizontal .jw-progress {
	margin-top: 4px;
}

.dhi-cal{
    background: url(/fileadmin/templates/dhi-moskau/images/cal.png) no-repeat left center;
    display: inline-block;
    color: #85755C;
    text-decoration: none;
    padding: 0 10px 0 25px;
    margin-top: 25px;
    float: right;
    clear: both;
}

.dhi-cal:hover{
    text-decoration: none;
}

.header-holder{
    padding-bottom: 15px;
}

#szCookiePolicy {
    padding: 0 10px;
}
#szCookiePolicy .cookieText {
    text-align: left;
}
#szCookiePolicy .cookieText a,
#szCookiePolicy .cookieText a:hover {
    color: inherit;
    margin: 0;
    text-decoration: underline;
}
@media only screen and (max-width: 959px) {
    #szCookiePolicy .cookieText {
        text-align: center;
    }
}
